Page MenuHomeFreeBSD

x11/gnome-terminal: Update to 3.40.1
ClosedPublic

Authored by nc on Apr 9 2021, 5:00 PM.

Details

Summary

x11/gnome-terminal: Update to 3.40.1

Test Plan

Passes poudriere

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

nc requested review of this revision.Apr 9 2021, 5:00 PM
nc added a project: gnome.
nc retitled this revision from x11/gnome-terminal: Update to gnome-terminal-3.40.0 to x11/gnome-terminal: Update to 3.40.0.
nc edited the summary of this revision. (Show Details)
nc added a subscriber: gnome.
nc retitled this revision from x11/gnome-terminal: Update to 3.40.0 to x11/gnome-terminal: Update to 3.40.1.May 5 2021, 11:57 PM
nc edited the summary of this revision. (Show Details)
nc added reviewers: desktop, tcberner.
nc added a project: desktop.
nc added subscribers: desktop, tcberner.
This revision was not accepted when it landed; it landed in state Needs Review.May 23 2021, 12:17 AM
This revision was automatically updated to reflect the committed changes.